/**
Theme Name: PD Church Child
Author: Historic Agency
Author URI: https://historicagency.com
Description: A simple child theme for updated functions, etc.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pd-church-child
Template: astra
*/


PD CSS

body, html {
	-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
	font-smooth: always;
}


.mejs-controls .mejs-time-rail .mejs-time-current {
	border-radius: 12px !important;
}


.mejs-controls .mejs-time-rail .mejs-time-current {
	background: #0d58b5 !important;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #053b70 !important;
}

.mejs-horizontal-volume-total {
	top: 21px !important;
}

.mejs-button, .mejs-time, .mejs-time-rail {
font-size: 20px;
height: 60px;
line-height: 20px !important;
margin: 0;
	width: 52px; }

.mejs-button>button {
background: transparent url(mejs-controls.svg);
border: 0;
cursor: pointer;
display: block;
font-size: 0;
height: 20px;
line-height: 0;
margin: 15px 6px !important;
overflow: hidden;
padding: 0;
position: absolute;
text-decoration: none;
width: 20px;
}


.mejs-time-handle, .mejs-time-handle-content {
border: 7px solid transparent;
cursor: pointer;
left: 0;
position: absolute;
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
z-index: 11;
	border-radius: 50% !important; }


.mejs-time-buffering, .mejs-time-current, .mejs-time-float, .mejs-time-float-corner, .mejs-time-float-current, .mejs-time-hovered, .mejs-time-loaded, .mejs-time-marker, .mejs-time-total {
	border-radius: 12px !important;
cursor: pointer;
display: block;
height: 20px !important;
position: absolute;
}

.blueSquare {
    width: 15px;
    height: 15px;
    background-color: #0c59b8;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    margin-top: 3px;
} 

.elementor-field-group .elementor-field-textual:focus {
        border-color: #1169e3 !important;
border-width: 1.5px !important;
    }

.elementor-2945 .elementor-element.elementor-element-264b441 .elementor-button {
color: #0c59b8 !important; }

nav.main_menu > ul > li > a > span {
font-family: 'Proxima Semi-Bold'!important;
font-size: 1.4rem/3.8rem;
 }

#elementor .elementor-element-6ee17a3 .elementor-button:hover {
    box-shadow: 0px 18px 14px -7px rgba(0, 0, 0, 0.5) !important;
}

.listWrapper {
    margin-bottom: 40px;
}

.postListTitle {
    color: #022641;
font-family: "Proxima Condensed", Sans-serif;
text-transform: capitalize;
margin-bottom: 10px;
font-size: 18px !important;
}


span.categoriesList {
    font-family: 'Proxima Semi-Bold';
    text-transform: uppercase;
    color: #022641;
    margin-top: 0px;
        display: block;
    margin-bottom: 15px;
}
    
.ast-col-sm-12 {
	padding: 0px;
} 
    
    
    



 div.ee-grid.ee-loop.ee-grid--default > div:nth-child(4n+1) { border-right: 0px;
}


@media only screen and (min-width:581px) and (max-width:1024px) { 

 div.ee-grid.ee-loop.ee-grid--default > div:nth-child(2n+1) { border-right: 0px !important;
}

}

@media only screen and (max-width:580px) { 

#noRightBorder > .elementor-element-populated  {
    border-right: 0px !important;
} 

 div.ee-grid.ee-loop.ee-grid--default > div { border-right: 0px !important;
}


}


